{
  "id": 3355167,
  "name": "Henry W. Gottschalk, appellee, v. Harold Shlensky, appellant",
  "name_abbreviation": "Gottschalk v. Shlensky",
  "decision_date": "1935-04-01",
  "docket_number": "Gen. No. 38,028",
  "first_page": "639",
  "last_page": "639",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 639"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 345,
    "ocr_confidence": 0.502,
    "sha256": "1f336fbf1b39f75a6b9a59ae55489be2c0eb7748f4dbef7be8d880628e0108a0",
    "simhash": "1:7d79f409c8771c86",
    "word_count": 52
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Henry W. Gottschalk, appellee, v. Harold Shlensky, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice MeSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice MeSurely"
      }
    ],
    "attorneys": [
      "Irving L. Block, for appellant. Edelson & Paullin, for appellee; Hyland J. Paullin and J. Henry Aronson, of counsel."
    ],
    "corrections": "",
    "head_matter": "Henry W. Gottschalk, appellee, v. Harold Shlensky, appellant.\nGen. No. 38,028.\nOpinion filed April 1, 1935.\nRehearing denied and opinion slightly modified April 15, 1935.\nIrving L. Block, for appellant. Edelson & Paullin, for appellee; Hyland J. Paullin and J. Henry Aronson, of counsel."
  },
  "file_name": "0639-02",
  "first_page_order": 673,
  "last_page_order": 673
}
